local fn = _gn(0x489FFCCCE7392B55)
--- TASK_FOLLOW_AND_CONVERSE_WITH_PED
function Global.TaskFollowAndConverseWithPed(ped, targetPed, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return fn(ped, targetPed, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
